"Space" = "Espacio";
"Use old shortcut" = "Usar el antiguo atajo";
"Type shortcut" = "Teclear acceso directo";
"Record shortcut" = "Grabar atajo de teclado";
"Pad %@" = "Teclado numérico %@";
"The key combination “%@” can’t be used!" = "¡La combinación de teclas “%@” no puede ser usada!";
"The key combination “%@” can’t be used because %@." = "La combinación de teclas %@ no puede ser usada porque %@.";
"The key combination “%@” can’t be used because it’s already used by a system-wide keyboard shortcut. If you really want to use this key combination, most shortcuts can be changed in the Keyboard panel in System Preferences." = "Esta combinación de teclas “%@” no se puede usar porque ya está siendo usada por un atajo de teclado del sistema. Si de verdad deseas usar esta combinación, la mayoría de los atajos de teclado se pueden cambiar en el panel de Teclado en Preferencia del Sistema.";
"The key combination “%@” can’t be used because it’s already used by the menu item “%@”." = "El atajo “%@” no puede ser utilizado pues ya está en uso en el menú “%@”";
"Command-" = "Comando-";
"Option-" = "Opción-";
"Shift-" = "Shift-";
"Control-" = "Control-";
